body {
	/*background-color: #efefef !important;
	word-break: break-word;*/
}

a,
a:link,
a:hover,
a:active,
a:visited {
	text-decoration: none;
	outline: none;
	transition: 0.5s;
	cursor: pointer;
}

.inf-btn {
	display: inline;
	padding: 0.375rem 1.5rem;
	color: #fff;
	background-color: var(--main-color);
	font-size: 0.875rem;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid var(--main-color);
	border-radius: 4px;
}
.inf-btn:hover {
	text-decoration: none;
	color: var(--main-color);
	background-color: transparent;
	opacity: 1;
}

ul.client-menu > li > a {
	color: var(--text-color-one);
	font-size: 1rem;
	font-weight: 500;
	transition: color 0.2s ease;
}
a.client-profile__listings-count,
/*a.client-profile__listings-count:hover,
a.client-profile__listings-count:hover > small,*/
ul.client-menu > li.active > a,
ul.client-menu > li > a:hover {
	color: var(--main-color);
}
ul.client-menu > li.active > a {
	text-decoration: underline;
	opacity: 0.5;
	cursor: default;
}
a.client-profile__listings-count:hover,
a.client-profile__listings-count:hover > small {
	text-decoration: none;
	cursor: default;
}
ul {
	padding-left: unset;
	list-style: none;
}

.client-section {
	font-size: 1rem;
	font-weight: 400;
	color: var(--text-color-one);
	border: 1px solid var(--border-color);
	border-radius: 4px;
	background-color: var(--background-color-white);
}

.client-button {
	display: inline;
	padding: 0.375rem 1.5rem;
	color: #fff;
	background-color: var(--main-color);
	font-size: 0.875rem;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid var(--main-color);
	border-radius: 4px;
}
.client-button:hover {
	text-decoration: none;
	color: var(--main-color);
	background-color: transparent;
	opacity: 1;
}

/* client-head */
.client-head {
	margin-top: 1.5625rem;
	box-sizing: content-box;
}
.client-profile {
	display: flex;
	/*align-items: center; */
	width: 100%;
	padding: 0px 1.5625rem;
	border-bottom: 1px solid var(--border-color);
}
.client-profile__image {
	flex-shrink: 0;
	flex-grow: 0;
	padding: 1.25rem 0px 0.3125rem;
}
.client-profile__image-photo {
	width: 6rem;
	height: 6rem;
	display: block;
	border-radius: 4px;
}
.client-profile__user {
	flex-grow: 1;
	flex-basis: 0;
	padding: 0.9375rem 0.3125rem 0px 1.875rem;
}
.client-profile__user-hello {
	font-weight: 300;
	font-size: 1.625rem;
	/*color: var(--text-color-one);*/
}
.client-profile__user-hello > span {
	font-weight: 700;
	font-size: 1rem;
	color: var(--main-color);
	text-transform: capitalize;
}
.client-profile__user-time {
	font-weight: 500;
	font-size: 1rem;
	color: var(--text-color-two);
	text-transform: capitalize;
}
.client-profile__listings {
	flex-shrink: 0;
	flex-grow: 0;
	width: auto;
	padding: 1.875rem 2.5rem;
	border-left: 1px solid var(--border-color);
	text-align: center;
}
.client-profile__listings-count {
	font-size: 3rem;
}
.client-profile__listings-count > small {
	display: block;
	color: var(--text-color-one);
	font-size: 1rem;
	line-height: 0;
}
@media (max-width: 48rem) { /*768px*/
	.client-profile { padding: 0px 0.9375rem; }
	.client-profile__user { padding: 0.9375rem 0.3125rem 0 0.9375rem; }
	.client-profile__listings-count { font-size: 2.375rem; }
	.client-profile__listings-count > small { font-size: 0.875rem; }
	.client-profile__listings { padding: 1.25rem 1.25rem; }
}
@media (max-width: 33.75rem) { /*540px*/
	.client-profile__user-hello { font-size: 1.125rem; }
	.client-profile__listings { padding: 1.25rem 0.625rem; }
}
@media (max-width: 25rem) { /*400px*/
	.client-profile__user-time { display: none; }
}

ul.client-menu {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.client-menu > li {
	padding: 0.9375rem 1.25rem;
	border-right: 1px solid var(--border-color);
}
@media (max-width: 62.375rem) { /*998px*/
	ul.client-menu {
	margin-bottom: -0.0625rem;
	margin-right: -0.0625rem;
	}
	ul.client-menu > li {
	border-bottom: 1px solid var(--border-color);
	flex-grow: 1;
	}
}

/* client-details */
.client-details {
	display: flex;
	flex-direction: row;
	column-gap: 1.875rem;
	width: 100%;
	margin-top: 1.5625rem;
	box-sizing: border-box;
}
.client-details__content {
	flex: 1 0 calc(66.666% - 0.9375rem);
	margin-bottom: 1.5625rem;
}
.client-details__sidebar {
	flex: 1 0 calc(33.333% - 0.9375rem);
	align-self: flex-start;
	/*padding: 1.5625rem;*/
	margin-bottom: 1.5625rem;
}
@media (max-width: 75rem) { /*1200px*/
	.client-details {
	flex-direction: column;
	flex-wrap: wrap;
	}
	.client-details__content {
	flex: 1 0 100%;
	}
	.client-details__sidebar {
	flex: 1 0 100%;
	align-self: stretch;
	}
}
.client-details__content-item {
	padding: 1.5625rem;
	margin-bottom: 1.5625rem;
}
.client-details__content-item__title {
	font-size: 1.625rem;
	margin-bottom: 1.875rem;
}
@media (max-width: 48rem) { /*768px*/
	.client-details__content-item {
	padding: 1.5625rem 0.625rem;
	}
}

/* Listings */
#listings,
#pending-listings,
#orders {
	padding: 1.5625rem;
	margin-bottom: 1.5625rem;
}
.client-listing {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	margin-bottom: 1.125rem;
	height: 9.6875rem;
	border: 1px solid #f3f3f3;
	border-radius: 2px;
	box-sizing: content-box;
}
.client-listing__image-wrapper {
	flex: 0 0 14.5625rem;
	overflow: hidden;
}
.client-listing__info {
	flex: 1 0 auto;
	overflow: hidden;
}
@media (max-width: 48rem) { /*768px*/
	.client-listing {
	flex-direction: column;
	flex-wrap: wrap;
	height: auto;
	}
	.client-listing__image-wrapper {
	flex: 1 0 100%;
	}
	.client-listing__info {
	flex: 1 0 100%;
	min-height: 155px;
	}
}
.client-listing__image {
	width: 100%;
	object-fit: cover;
	transition: all 0.5s ease-in-out;
}
@media (min-width: 48rem) { /*768px*/
	.client-listing__image {
	width: auto;
	height: 100%;
	}
}
.client-listing__image:hover {
	transform: scale(1.05) rotate(2deg);
}
.client-listing__info {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	overflow: hidden;
	position: relative;
}
.client-listing__info-services {
	position: absolute;
	right: 0px;
}
.client-listing__info-services__item {
	background: #ff740d;
	color: #fff;
	padding: 0.0625rem 0.3125rem;
	border: 1px solid #fff;
	display: inline-block;
}
.client-listing__info-price {
	color: var(--main-color);
	margin-bottom: 0.3125rem;
	padding: 1.25rem 1.5625rem 0px;
	font-size: 1.25rem;
	font-weight: 500;
}
.client-listing__info-price span.negotiable {
	color: #a0a0a0;
	font-size: 0.875rem;
	line-height: 1.0625rem;
	font-weight: inherit;
}
.client-listing__info-title,
.client-listing__info-region {
	max-height: 1.6875rem;
	padding: 0px 1.5625rem;
	overflow: hidden;
}
.client-listing__info-title > a {
	color: var(--text-color-one);
	margin-bottom: 0.3125rem;
	font-size: 1.125rem;
	text-transform: capitalize;
}
.client-listing__info-title > a:hover {
	color: var(--text-color-one);
	text-decoration: underline;
}
.client-listing__info-region {
	color: var(--text-color-two);
}
.client-listing__info-region > a {
	color: var(--text-color-two);
	margin-bottom: 0.3125rem;
	font-size: 1.125rem;
	text-transform: capitalize;
}
.client-listing__info-region > a:hover {
	color: var(--main-color);
}
@media (max-width: 48rem) { /*768px*/
	.client-listing__info-title,
	.client-listing__info-region {
	max-height: none;
	}
}
.client-listing__info-meta {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	background-color: #f6f6f6;
	border-top: 1px solid #eeeeee;
	margin-top: auto;
	padding-left: 1.5625rem;
	font-size: 0.875rem;
	color: #9fa4a4;
	height: 2.125rem;
	line-height: 2.125rem;
}
.client-listing__info-meta__post {
	flex: 1 0 auto;
	flex-direction: row;
	flex-wrap: nowrap;
	display: flex;
}
.client-listing__info-meta__time,
.client-listing__info-meta__visitors {
	flex: 1 0 auto;
}
.client-listing__info-meta__options {
	flex: 0 0 4.25rem;
	flex-direction: row;
	flex-wrap: nowrap;
	display: flex;
	box-sizing: content-box;
}
@media (max-width: 31.25rem) { /*500px*/
	.client-listing__info-meta {
	margin-top: 0.625rem;
	height: auto;
	}
	.client-listing__info-meta__post {
	flex-direction: column;
	flex-wrap: wrap;
	}
	.client-listing__info-meta__options {
	flex-direction: column;
	flex-wrap: wrap;
	flex: 0 0 2.125rem;
	}
}
.client-listing__info-meta__options a {
	width: 2.125rem;
	height: 2.125rem;
	text-align: center;
}
.client-listing__info-meta__options a:hover {
	background: #fff;
}
.client-listing__info-meta__options a svg {
	width: 0.875rem;
	height: 0.875rem;
	display: inline;
	vertical-align: middle;
}
.client-listing__info-meta__options a.edit-item {
	margin-left: auto;
}
.client-listing__info-meta__options a.delete-item svg {
	margin-right: 0.3125rem;
	fill: var(--text-color-error);
}

.client-listings__button {
	text-align: center;
}

/* Add Listing */
.client-listing__title {
	font-size: 1.625rem;
	margin-bottom: 1.25rem;
}
.client-listing__title-right {
	float: right;
	font-size: 0.875rem;
	color: var(--text-color-error);
	text-transform: capitalize;
	font-weight: 500;
	line-height: 2.4375rem;
}
.client-listing__hr {
	color: #f2f2f2;
	margin-bottom: 1.875rem;
	opacity: 1;
}
.client-listing-privacy {
	position: relative;
	padding-left: 3rem;
}
.client-listing-privacy input[name="send"] {
	position: absolute;
	left: 1.5625rem;
	top: 2.0625rem;
}
.client-listing-privacy a {
	color: var(--main-color);
}

/* Listing Publish*/
.client-published {
	margin: 1.5625rem 0px;
	padding: 3.4375rem 1.5625rem;
	box-sizing: content-box;
	border: 1px solid var(--border-color);
	border-radius: 4px;
	background-color: var(--background-color-white);
}
.client-published__content {
	margin: 0px auto;
	width: 25rem;
	text-align: center;
}
.client-published__content-icon svg {
	fill: var(--main-color);
	height: 4.5rem;
	width: auto;
	margin-bottom: 1.125rem;
	display: inline-block;
}
.client-published__content-title {
	color: var(--main-color);
	font-size: 1.625rem;
	font-weight: 700;
	margin: 0 0 0.25rem;
	text-transform: capitalize;
}
.client-published__content-desc {
	color: var(--text-color-one);
	font-size: 1.5rem;
	font-weight: 500;
	text-transform: capitalize;
	margin-bottom: 2.5rem;
}
a.client-published__content-redirect {
	text-decoration: underline;
	font-weight: bold;
}
a.client-published__content-redirect:hover {
	color: var(--main-color);
}
@media (max-width: 31.25rem) { /*500px*/
	.client-published {
	padding: 3.4375rem 0.9375rem;
	}
	.client-published__content {
	width: 100%;
	}
}

/* Login Register*/
.client-log-reg {
	margin: 1.5625rem 0px;
	padding: 3.4375rem 1.5625rem;
	box-sizing: content-box;
}
.client-log-reg__content {
	margin: 0px auto;
	width: 20rem;
}
.client-log-reg__content h2 {
	font-size: 1.75rem;
}
.client-log-reg form {
	margin: 1.5rem 0;
	padding: 1.625rem 1.5rem;
	font-weight: 400;
	overflow: hidden;
	background: #fff;
	border: 1px solid #c3c4c7;
	box-shadow: 0 1px 3px rgba(0,0,0,.04);
}
.client-log-reg form input[type="text"],
.client-log-reg form input[type="password"],
.client-log-reg form input[type="email"] {
	font-size: 1.5rem;
	background: #fff;
	line-height: 1.33333333;
	width: 100%;
	border-width: .0625rem;
	padding: .1875rem .3125rem;
	margin: 0 0 1rem 0;
	min-height: 2.5rem;
	max-height: none;
	box-shadow: 0 0 0 transparent;
	border-radius: 4px;
	border: 1px solid #8c8f94;
}
.client-log-reg label {
	font-size: 0.875rem;
	line-height: 1.5;
	display: block;
	margin-bottom: 0.1875rem;
	text-align: left;
}
.client-log-reg__content-pass__wrap {
	position: relative;
}
button.client-hide-pw {
	color: var(--main-color);
	border: 2px solid transparent;
	border-radius: 4px;
	box-shadow: none;
	line-height: 2;
	width: 2.5rem;
	height: 2.5rem;
	min-width: 2.5rem;
	min-height: 2.5rem;
	margin: 0;
	padding: 0.3125rem 0.5625rem;
	position: absolute;
	right: 0;
	top: 0;
}
button.client-hide-pw:hover {
	color: #3582c4;
	border-color: #3582c4;
}
button.client-hide-pw:focus {
	border-color: #3582c4;
	box-shadow: 0 0 0 1px #3582c4;
}
button.client-hide-pw .dashicons {
	font-size: 1.25rem;
	width: 1.25rem;
	height: 1.25rem;
	vertical-align: baseline;
}
.listing-field__content button.client-hide-pw {
	padding: 0px 0.5625rem;
	height: 1.75rem;
	min-height:1.875rem;
}
.client-log-reg__content-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	/*justify-content: space-between;*/
}
.client-log-reg__content-remember {
	/*float: left;*/
}
.client-log-reg__content-remember input[type="checkbox"] {
	border: 1px solid #8c8f94;
	border-radius: 4px;
	background: #fff;
	/*color: #50575e;*/
	cursor: pointer;
	display: inline-block;
	line-height: 0;
	height: 1rem;
	margin: -.25rem .25rem 0 0;
	margin-bottom: 0px;
	outline: 0;
	padding: 0 !important;
	text-align: center;
	vertical-align: middle;
	width: 1rem;
	min-width: 1rem;
	-webkit-appearance: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	transition: .05s border-color ease-in-out;
}
input[type="checkbox"]:checked::before {
	content: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%233582c4%27%2F%3E%3C%2Fsvg%3E");
	margin: -.1875rem 0 0 -.25rem;
	height: 1.3125rem;
	width: 1.3125rem;
	display: inline-block;
}
.client-log-reg__content-remember label {
	display: inline-block;
}
.client-log-reg__content-submit {
	margin-left: auto;
	margin-right: 0px;
	text-align: right;
}
.client-log-reg__content-nav {
	color: #646a70;
}
.client-log-reg__content-message,
.client-log-reg__content-error-message {
	color: #3c434a;
	font-size: 0.8125rem;
	line-height: 1.4;
	border-left: 4px solid var(--main-color);
	padding: 0.75rem;
	margin: 0.625rem auto 1.25rem 0;
	background-color: #fff;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
	word-wrap: break-word;
}
.client-log-reg__content-error-message {
	border-left: 4px solid #d63638;
}

/* Orders Tab */
#payments-table {
	border: 1px solid #dedede;
	background: #fff;
	margin: 1.5625rem 0;
	border-collapse: collapse;
	width: 100%;
}
#payments-table th,
#payments-table td {
	border: 1px solid #dedede;
	text-align: left;
	color: #3c434a;
	font-size: 0.8125rem;
	line-height: 1.4em;
}
#payments-table thead {
	background-color: #f6f7f7;
}
#payments-table tbody > :nth-child(2n) {
	background-color: #f6f7f7;
}
@media (max-width: 48rem) { /*768px*/
	#payments-table thead {
	display: none;
	}
	#payments-table,
	#payments-table > tbody,
	#payments-table > tbody > tr,
	#payments-table > tbody > tr > td {
	display: block;
	}
	#payments-table > tbody > tr > td {
	text-align: right;
	min-height: 2.5rem;
	}
	#payments-table > tbody > tr > td::before {
		content: attr(data-title) ": ";
		font-weight: 700;
		float: left;
	}
}
label[for="listings-filter"] {
	font-size: 0.875rem;
	font-weight: 500;
}
#listings-filter {
	border: 1px solid #dedede;
	padding: 0.3125rem 0.625rem;
	border-radius: 2px;
	margin-left: 0.625rem;
}

/* Client Payment */
.client-payment {
	margin: 1.5625rem 0px;
	padding: 1.5625rem;
	box-sizing: content-box;
	border: 1px solid var(--border-color);
	border-radius: 4px;
	background-color: var(--background-color-white);
}
.client-payment__content {
	margin: 0px auto;
	max-width: 25rem;
}
.client-payment__content-title {
	font-size: 1.625rem;
	margin: 0 0 1.5rem;
	text-transform: capitalize;
	text-align: center;
}
.client-payment__content-service {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	margin-bottom: 0.9375rem;
}
.client-payment__content-service__key {
	flex: 0 0 6.25rem;
	font-size: 0.75rem;
	padding: 0.375rem 0.625rem 0 0;
}
.client-payment__content-service__value {
	font-size: 1.25rem;
}
@media (max-width: 31.25rem) { /*500px*/
	.client-payment__content-service {
	flex-direction: column;
	flex-wrap: wrap;
	}
	.client-payment__content-service__key,
	.client-payment__content-service__value {
	flex: 0 1 auto;
	}
}
.client-payment__content-pay__title {
	font-size: 0.75rem;
}
.client-payment__content-pay {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 1.25rem;
	margin-bottom: 0.9375rem;
}
.client-payment__content-pay__btn {
	flex: 1 1 auto;
	border: 2px solid #c3c4c7;
	border-radius: 4px;
	padding: 1.25rem;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
}
.client-payment__content-pay__btn:hover {
	border-color: var(--main-color);
}
.client-payment__content-pay__btn:has(input:checked) {
	border-color: var(--main-color);
	background-color: #f0f6fa;
}
@media (max-width: 31.25rem) { /*500px*/
	.client-payment__content-pay {
	flex-direction: column;
	flex-wrap: wrap;
	}
	.client-payment__content-pay__btn {
	text-align: center;
	}
}
.client-payment__content-pay__btn-icons {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.3125rem;
	margin-top: 0.625rem;
}
.client-payment__content-pay__btn-icons svg {
	display: inline-block;
	width: auto;
	height: 1.75rem;
	fill: var(--text-color-one);
}
.client-payment__content-pay__submit {
	width: 100%;
}

/* Messages */
.client-messages {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	max-height: 31.25rem;
	height: 100%;
	border: 1px solid #ddd;
	overflow: hidden;
}
.client-messages__conversations {
	flex-shrink: 0;
	width: 16.25rem;
	min-width: 16.25rem;
	border: 1px solid black;
	transition: width 0.3s ease;
	overflow-y: auto;
}
.client-messages__items {
	flex: 1;
	border: 1px solid black;
	padding: 0.625rem;
	min-width: 0;
	overflow-y: auto;
	overflow-x: hidden;
	transition: width 0.3s ease;
}
@media (max-width: 28.125rem) { /*450px*/
	.client-messages__conversations {
	width: 10rem;
		min-width: 10rem;
	}
}
/* ===== COLLAPSED MODE ===== */
.client-messages.collapsed .client-messages__conversations {
	width: 2.5rem;
	min-width: 2.5rem;
}
.client-messages.collapsed .client-messages__items {
	flex: 1;
}
.client-messages.collapsed .conversation-item {
	justify-content: center;
}

.client-messages.collapsed .conversation-item .conversation-item__name,
.client-messages.collapsed .conversation-item .badge {
	display: none;
}
.client-messages .arrow_alt_circle_right,
.client-messages.collapsed .arrow_alt_circle_left {
	display: none;
}
.client-messages .arrow_alt_circle_left,
.client-messages.collapsed .arrow_alt_circle_right {
	display: inline-block;
}
.toggle-conversations {
	padding: 0.9375rem 0.3125rem;
}
.toggle-conversations svg {
	width: auto;
	height: 1.75rem;
	fill: var(--text-color-one);
}
.toggle-conversations .arrow_alt_circle_left {
	margin-left: 13.25rem;
}

.conversation-item {
	display: flex;
	padding: 0.625rem 0.375rem;
	cursor: pointer;
}
.conversation-item:not(:first-child) {
	border-top: 1px solid var(--background-color);
}
.conversation-item:hover {
	opacity: 0.5;
}
.conversation-item-active {
	opacity: 0.5;
	cursor: default;
	background: var(--border-color);
}
.conversation-item__photo {
	flex: 0 0 1.625rem;
}
.conversation-item__photo-img {
	width: 1.625rem;
	height: 1.625rem;
	display: inline-block;
	border-radius: 50%;
}
.conversation-item__name {
	flex: 1 1 auto;
	padding-left: 0.625rem;
}
.conversation-item .badge {
	flex: 0 0 1.5rem;
	border: 1px solid #333;
	border-radius: 1.625rem;
	height: 1.625rem;
	text-align: center;
	margin-right: 0.625rem;
	/*padding: 0.25rem 0.3125rem 0;*/
	font-size: 1rem;
}

.client-messages__items .message {
	padding: 0.3125rem;
	border: 1px solid var(--background-color);
	border-radius: 4px;
	margin-bottom: 0.625rem;
}
.client-messages__items .message--me {
	margin-left: 2.5rem;
	word-break: break-word;
}
.client-messages__items .message--them {
	margin-right: 2.5rem;
	word-break: break-word;
}
.client-messages__items .message__meta {
	text-align: right;
	font-size: 0.625rem;
}
.client-messages__items-textarea {
	display: none;
	border: 1px solid var(--background-color);
	width: 100%;
	padding: 0.625rem;
	margin-top: 1.25rem;
}
.client-messages__items .client-messages__items-btn {
	display: none;
	width: 100%;
	margin-top: 0.625rem;
	white-space: wrap;
}
@media (max-width: 28.125rem) { /*450px*/
	.conversation-item__name {
	padding: 0 0.3125rem;
	}
	.toggle-conversations .arrow_alt_circle_left {
		margin-left: 7.5rem;
	}
	.client-messages__items .message--me {
	margin-left: 1.25rem;
	}
	.client-messages__items .message--them {
	margin-right: 1.25rem;
	}
	.conversation-item .badge {
	margin-right: 0px;
	}
}

/* Sidebar */
.client-details__sidebar-item {
	padding: 1.5625rem;
}
.client-details__sidebar-item:not(:first-child) {
	margin-top: 2rem;
}
.client-details__sidebar-item__languages table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 15px;
}
.client-details__sidebar-item__languages table td {
	border-bottom: 1px solid #ccc;
}
@media (max-width: 48rem) { /*768px*/
	.client-details__sidebar-item {
	padding: 1.5625rem 0.625rem;
	}
}
.client-details__sidebar-balance {
	font-size: 1.625rem;
	margin-bottom: 1.875rem;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.btn-topup-balance {
	width: 100%;
}
.message.pending {
	opacity: 0.6;
}
.message.failed {
	opacity: 0.6;
	color: red;
}
